<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
 <teiHeader>
  <fileDesc>
   <titleStmt>
    <title> L-echo-de-la-fabrique_1843-4-30_0197 </title>
    <editor> Manuela Martini </editor>
    <respStmt>
     <name> Marie Lauricella </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Margot Magguili </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Alix Chagué </name>
     <resp> collecte, transcription, correction </resp>
    </respStmt>
    <respStmt>
     <name> Anaïs Chambat </name>
     <resp> édition </resp>
    </respStmt>
   </titleStmt>
   <publicationStmt>
    <p> ANR Time-Us(2017-2021) </p>
   </publicationStmt>
   <sourceDesc>
    <p>
     <idno type="Numelyo"> BML_01PER0030214562 </idno>
    </p>
    <p type="published"> publié le <date when-iso="1843-04-30"> 1843-4-30 </date>
    </p>
    <p>
     <idno type="num_journal"> 40 </idno>
    </p>
    <p>
     <idno type="num_year"> 0 </idno>
    </p>
    <p>
     <idno type="URI"> http://collections.bm-lyon.fr/BML_01PER0030214562 </idno>
    </p>
    <p type="hearing"> audience du <date when-iso="1843-04-19"> 1843-4-19 </date>
    </p>
   </sourceDesc>
  </fileDesc>
 </teiHeader>
 <text ana="L'Echo de la Fabrique de 1841_1843-4-19">
  <milestone ana="PH-Lyon" unit="audience"/>
  <pb n="3"/>
  <body>
   <p> Audience du 19 avril, M. Arquiluère président. </p>
   <p> Dans celte audience, deux causes entre maîtreet ouvrier, ont seul mérité quelque attention. </p>
   <p> — Barbarin, ouvrier, devait prendre un métierchez Poulet un lundi matin ; mais d'après
    l'habitudeon croit avoir toujours le temps le premier jour quel'on entre chez un maître, surtout
    quand ce jour estun lundi. En conséquence Barbarin ne s'est présentéà l'atelier qu'à 5 heures du
    soir, et comme Pouleta refusé de lui donner son métier, il se voit, traduità la barre pour
    s'entendre condamner à payer lahuitaine à l'ouvrier..Mais Barbarin, contre son attente, reçoit
    de M. le président, une sévère admonition sur ses habitudes de la saint-lundi, et est,en outre,
    débouté de sa demande. </p>
   <p> — Jourdan fait comparaître Massia avec la mêmeprétention. Il explique qu'en effet le lundi de
    Pâquesil a quitté son métier environ à trois heures du soirpour aller à la fêle de l'Ile-Barbe,
    mais que le lendemain il était à l'atelier à 7 heures du matin. Massias'était pourtant cru le
    droit de prendre le métier etde renvoyer l'ouvrier, mais le conseil le condamne àpayer à Jourdan
    8 fr. pour la huitaine. </p>
  </body>
 </text>
</TEI>
